<?php

namespace App;

use Illuminate\Database\Eloquent\Model;

class FundsTransactionModel extends Model
{
    protected $table = "nso007_funds_transaction";

    public function get_users()
    {
    	return $this->belongsTO('App\User','user_log', 'id');
    }

    public function get_funds()
    {
    	return $this->belongsTO('App\FundsRegisterModel', 'account_number', 'account_number');
    }

}
